#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-HnfX3nog3d9K14TdOvdUOZ
key:                  hls-test-utils-1.1.0.0-HnfX3nog3d9K14TdOvdUOZ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9f8149ce0f6bf845004a4f327a8692ae
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-HnfX3nog3d9K14TdOvdUOZ
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    async-2.2.3-9kX48PHnvdD9PjixjHg39U base-4.15.0.0
    blaze-markup-0.8.2.8-JuhDJlWpR6EBgal1pHN6Bv bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    directory-1.3.6.1 extra-1.7.10-IKTdTMveNU45Czd2kxoN4l
    filepath-1.4.2.1 ghcide-1.4.1.0-CKd4y3XwxqOK0XYdyfDNbe
    hls-graph-1.4.0.0-2spmgPcumDmD2uB3wStwJp
    hls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
    hspec-2.8.3-Dhx3fOhyMaWLVSQPmt8liH
    hspec-core-2.8.3-FlHsbwqurj28M35FzGQLAB
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 lsp-1.2.0.1-2XszUVFVAtTB8DpQntzKQB
    lsp-test-0.14.0.1-46SVUjgHS4mHWVTKrmeSNr
    lsp-types-1.3.0.1-3R85XZvj2854CYZxBA5VGX
    tasty-1.4.2-5duO9gOThhmH0ll4XisXWn
    tasty-expected-failure-0.12.3-LaLu7uZXFNiHQZNnyyMRni
    tasty-golden-2.3.4-5Jho7K6i7fL1a4Lf7mYubJ
    tasty-hunit-0.10.0.3-Jit6ItKoabrHHUTzaijeFH
    tasty-rerun-1.1.18-CeWb8qlGJ737zVKyYC909Q
    temporary-1.3-DoCk13Nh2D4AZEU9Ihg8GU text-1.2.4.1
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

